@CHARSET "UTF-8";

/************************************************for products_info page only***************************************/


h4.border-radius-min {
	background: #F3F3F3;
	line-height: 29px;
	padding: 0 10px 0 15px;
}

.reviewsbag {
	position: relative;
	padding: 10px 10px 0 10px;
	border-top: 1px solid #ddd;
	min-height: 100px;
}


.reviewsbag .commentAction {
	position: relative;
	line-height: 20px;
	width: 205px;
	margin-left: 320px;
	text-align: right;
}


.reviewsbag .commentAction span.reviewLike {
	background-repeat: no-repeat;
	display: inline-block;
	padding: 0 0 0 26px;
}


.reviewsbag .commentAction span.usefulDown {
	background-image: url(../images/sprite-bad.png);
}
.reviewsbag .commentAction span.useful {
	background-image: url(../images/sprite-good.png);
}

.reviewsbag .reviewerInfo {
	position: absolute;
	width: 172px;
	top: 16px;
	left: 15px;
	height: 100px;
}

.reviewsbag .reviewerInfo li {
	margin-bottom: 4px;
}

.reviewRight {
	margin: 5px 0 0 182px;
	position: relative;
}

.reviewRight {
	margin: 5px 0 0 182px;
	position: relative;
}

.reviewRight .reviewDetails {
	background: url(../images/quote-right-mini.png) right bottom no-repeat;
}

.reviewRight p.reviewInfo {
	background: url(../images/quote-left-mini.png) 0 0 no-repeat;
	padding:0 0 0 20px;
}

.star {
background-repeat: no-repeat;
display: inline-block;
overflow: hidden;
position: relative;
vertical-align: middle;
}

.starS1, .starS2, .starS3, .starS4, .starS5, .starS0 {
width: 85px;
height: 15px;
}

.starS5 {
	background-image: url(../images/stars_5_small.gif);
}
.starS4 {
	background-image: url(../images/stars_4_small.gif);
}
.starS3 {
	background-image: url(../images/stars_3_small.gif);
}
.starS2 {
	background-image: url(../images/stars_2_small.gif);
}
.starS1 {
	background-image: url(../images/stars_1_small.gif);
}
.reviewsbag .reviewDetails {
float: left;
width: 325px;
padding-right: 25px;
}